@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/studio-kreatywne/_projekty-portfolio.css");
@import url("/import/css/_footer.css");

.nav_pc #_tm_s_kreatywne
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}

.mobile_menu #_tm_s_kreatywne
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}

.f_s_kreatywne
{
    color: var(--color-main) !important;
}

/* Header */
header
{
    width: 100%;
    height: auto;
    min-height: 760px;
    background-color: #0e0e0e;
    background-image: url(/import/grafika/tlo/si_hex.png);
    background-position: center;
    background-size: cover;
}
.header_content
{
    height: auto;
    min-height: 760px;
}
.nav_pc .nav_logo img
{
    filter: none !important;
}
.header_content .header_naglowek
{
    width: 100%;
    height: 100%;
    margin: auto 0;
    padding: 50px 0;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 25px;
}
.header_naglowek .header_text
{
    width: 100%;
    max-width: 576px;
    min-width: 576px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.header_naglowek .header_text .ht_marker
{
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: var(--color-main);
}
.header_naglowek .header_text h1
{
    font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-weight: 700;
    line-height: 1.2;
    color: var(--tekst-bialy);
    text-shadow: unset;
}
.header_naglowek .header_text h1 span
{
    font-family: unset;
    font-size: unset;
    font-weight: unset;
    font-style: unset;
    line-height: unset;
    color: var(--color-main);
    text-shadow: unset;
}
.header_naglowek .header_text p
{
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: .2;
    color: rgba(255, 255, 255, 0.80);
}
.header_naglowek .header_text .ht_button
{
    margin-top: 15px;
    display: flex;
    flex-direction: row;
    gap: 16px;
}
.header_naglowek .header_img
{
    width: 100%;
    overflow: hidden;
    text-align: end;
}

@media(max-width: 439px) {

    .header_naglowek
    {
        text-align: center;
    }
    .header_naglowek .header_text h1
    {
        font-size: 36px;
    }
    .header_naglowek .header_text .ht_button
    {
        flex-direction: column;
    }
    .header_naglowek .header_text .ht_button a 
    {
        width: fit-content;
        margin: 0 auto;
    }
}
@media(min-width: 440px) {

    .header_naglowek .header_text h1
    {
        font-size: 42px;
    }
}
@media (max-width: 479px) {

    header
    {
        background-position: 63%;
    }
}
@media(min-width: 671px) {

    .header_naglowek .header_text h1
    {
        font-size: 48px;
    }
}
@media(max-width: 970px) {

    .header_naglowek .header_text
    {
        min-width: unset;
    }
    .header_naglowek .header_img
    {
        display: none;
    }
}
@media(min-width: 971px) {

    .header_content .header_naglowek
    {
        width: calc(100% + 25px);
    }
}

/* Ogolne */
main h2
{
    font-family: "Open Sans", sans-serif;
    font-size: 36px;
    font-weight: 800;
    line-height: 42px;
    color: var(--tekst-ciemny);
}
main .p_def
{
    margin-bottom: auto;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: none;
    text-align: left;
    line-height: 1.4;
    letter-spacing: 0.2;
    color: var(--tekst-ciemny);
}
main .p_def strong
{
    color: var(--tekst-ciemny);
}

/* Nasza oferta */
.nasza_oferta
{
    width: 100%;
    height: auto;
    padding: 55px 0;
}
.nasza_oferta .nasza_oferta_content
{
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 268px auto;
    align-items: center;
}
@media(max-width: 970px) {

    .nasza_oferta .nasza_oferta_content 
    {
        grid-template-columns: repeat(1, 1fr);
        gap: 12px;
    }
}
@media(min-width: 1100px) {

    .nasza_oferta .nasza_oferta_content 
    {
        grid-template-columns: 25% 75%;
    }
}
.nasza_oferta .nasza_oferta_content hr
{
    width: 50px;
    height: 3px;
    margin: 10px 0 0 0;
    border: none;
    background-color: var(--podkreslenie-jasny-szary);
}

.nasza_oferta_grid
{
    padding-bottom: 25px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}
.nasza_oferta_grid .animacja_scroll
{
    display: flex;
}
.nasza_oferta_grid a
{
    width: calc(100% - 48px);
    height: auto;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    border: 1px solid var(--border-lekki-szary);
    border-radius: 16px;
    background: #fff;
    transition: all 0.3 ease; 
}
.nasza_oferta_grid a:hover 
{
    box-shadow: 0px 0px 15px 0px rgb(201 201 201), 0px 0px 2px 0px rgb(203 203 203);
}
.nasza_oferta_grid a .nog_a_icon
{
    width: 32px;
    height: 32px;
    padding: 9px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    background-color: var(--color-main);
}
.nasza_oferta_grid a .nog_a_icon img
{
    width: 100%;
    height: 100%;
    filter: var(--filter-bialy);
}
.nasza_oferta_grid a .nog_a_content
{
    height: calc(100% - 66px);
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.nasza_oferta_grid a .nog_a_content h3
{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 16px;
    text-transform: none;
    text-align: left;
}
.nasza_oferta_grid a .nog_a_content span
{
    transition: all 0.3s ease;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: var(--color-main);
}
.nasza_oferta_grid a:hover .nog_a_content span
{
    transform: translateX(5px);
    color: #ff0000;
}

@media(max-width: 760px) {

    .nasza_oferta_grid
    {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media(min-width: 761px) {

    .nasza_oferta_grid
    {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(min-width: 1100px) {

    .nasza_oferta_grid
    {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* Ostatnie realizacje */
.ostatnie_realizacje
{
    width: 100%;
    height: auto;
    padding: 55px 0;
}
.ostatnie_realizacje .ostatnie_realizacje_content
{
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: auto 268px;
    align-items: center;
}
.ostatnie_realizacje .ostatnie_realizacje_content p
{
    margin-top: 5px;
    font-size: 16px;
}
.ostatnie_realizacje .ostatnie_realizacje_content a
{
    width: fit-content;
    margin-left: auto;
}

@media(max-width: 970px) {

    .ostatnie_realizacje .ostatnie_realizacje_content 
    {
        grid-template-columns: repeat(1, 1fr);
        gap: 12px;
    }
    .ostatnie_realizacje .ostatnie_realizacje_content a
    {
        margin-left: 0;
    }
}
@media(min-width: 1100px) {

    .ostatnie_realizacje .ostatnie_realizacje_content 
    {
        grid-template-columns: 75% 25%;
    }
}

/* Proces wspolpracy */
.proces_wspolpracy
{
    padding-top: 55px;
}
.proces_wspolpracy .proces_wspolpracy_contet
{
    text-align: center;
}
.proces_wspolpracy .proces_wspolpracy_contet p
{
    margin-top: 5px;
    font-size: 16px;
    text-align: unset;
}
.proces_wspolpracy_flex
{
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid var(--border-lekki-szary);
    border-radius: 24px;
    background-color: #fff;
    overflow: hidden;
    box-sizing: border-box;
}
.proces_wspolpracy_flex .f_box_w1
{
    width: 100%;
    max-width: 33.333333333%;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 25px;
    box-sizing: border-box;
}
.proces_wspolpracy_flex .f_box_w2
{
    width: 100%;
    max-width: 50%;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    box-sizing: border-box;
}
.proces_wspolpracy_flex ._fb_napis_glowny
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.proces_wspolpracy_flex ._fb_napis_glowny ._fb_krok
{
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    text-transform: none;
    color: var(--tekst-ciemny);
}
.proces_wspolpracy_flex ._fb_napis_glowny ._fb_liczba
{
    font-family: "Poppins", sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.5;
    color: var(--tekst-ciemny);
}
.proces_wspolpracy_flex ._fb_opis
{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.proces_wspolpracy_flex ._fb_opis ._fb_naglowek
{
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    color: var(--tekst-czarny);
}
.proces_wspolpracy_flex ._fb_opis ._fb_opis_p
{
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: .2;
}
.proces_wspolpracy_flex ._fb_button a
{
    width: fit-content;
}
.proces_wspolpracy_flex > div:nth-child(1)
{
    border-right: 1px solid var(--border-lekki-szary);
}
.proces_wspolpracy_flex > div:nth-child(2)
{
    border-right: 1px solid var(--border-lekki-szary);
}
.proces_wspolpracy_flex > div:nth-child(4)
{
    background-color: #e0e0e0;
}
.proces_wspolpracy_flex > div:nth-child(5)
{
    background-color: #ccc;
}

@media(max-width: 970px) {

    .proces_wspolpracy_flex
    {
        flex-direction: column;
    }
    .proces_wspolpracy_flex .f_box_w1
    {
        max-width: 100%;
    }
    .proces_wspolpracy_flex .f_box_w2
    {
        max-width: 100%;
    }
    .proces_wspolpracy_flex > div:nth-child(1)
    {
        border-right: 0;
        border-bottom: 1px solid var(--border-lekki-szary);
    }
    .proces_wspolpracy_flex > div:nth-child(2)
    {
        border-right: 0;
        border-bottom: 1px solid var(--border-lekki-szary);
    }
}

/* Zainwestuj */
.s_zainwestuj
{
    position: relative;
}
.s_zainwestuj .div_content
{
    position: relative;
}
.s_zainwestuj::before
{
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    position: absolute;
    background-image: url(/import/grafika/tlo/si_hex.png);
    background-position: 50% 17%;
    background-size: auto;
    filter: sepia(1) drop-shadow(2px 4px 6px black) brightness(10);
    z-index: 0;
}
@media (max-width: 479px) {

    .s_zainwestuj::before
    {
        background-position: 63%;
    }
}
.zainwestuj
{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.zainwestuj p
{
    margin-top: 5px;
    font-size: 18px;
    text-align: center;
}
.zainwestuj a
{
    margin-top: 32px;
}